@charset "utf-8";
/* CSS Document */


* {
	padding:0;
	margin:0;
	}
	
._center {
	width:1140px;
	margin:0 auto;
	padding:0 10px;	
}

body {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;	
}

input, submit, textarea {
	font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, strong {
	font-weight:700;
}

._fade
 {
	-webkit-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	transition: background 0.3s linear;
}





/* HEADER */

.p20 {
	padding:10px 0;
}


.logo img{
	width:225px;
	height:auto;
}

.logo {
	outline:none;
	float:left;
}

.navmain {
	float:right;
}


.navmain a{
	font-size:16px;
	font-weight:normal;
	color:#6b6b6b;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:0 9px;
	font-weight:600;
	display:inline-block;
	line-height:40px;
}

.navmain a:hover {
	color:#009ee2;
}


nav li {
	list-style-type:none;
}

.nav_box {
	background:#687777;
	box-shadow:2px 2px 2px #333;
}


.nav li {
	display:inline-block;
	height:auto;
	line-height:63px;
}

.nav  a{
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	padding:20px 10px;
}

.nav li a:hover{
	border-bottom:solid 4px #e31e53;
}


.header_scroll{
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
}
.header_scroll .menu-wrap{
	display: none;
}
.header_scroll .header__center{
	padding-top: 9px;
	padding-bottom: 9px;
}




/* SLIDER */

.slide_box {
	background:url('../img/stena.jpg') no-repeat top center;
	height:610px;
	position:relative;
	background-size: cover;
}

.slide {
	position:relative;
}

.sb_overlay {
	background-color: transparent;
	background-image: linear-gradient(150deg,#000 28%,#f2295b 100%);
	opacity: .79;
	transition: background .3s , border-radius .3s , opacity .3s;
	width:100%;
	height:100%;
	position:absolute;
	z-index:9;
}

.slide_text{
	font-size:14px;
	position:relative;
	z-index:10;
	width:530px;
	padding:20px;
	float:left;
	color:#999;
	padding:140px 70px 0 0;
}

.slide_text h1{
	font-weight:400;
	font-size:60px;
	margin-bottom:20px;
	padding:0;
	text-align:right;
	color:#fff;
}

.slide_img {
	position:absolute;
	z-index:11;
	padding:40px 0;
	right:0;

}



/* RELEASE */

.release_box {
	padding:50px 0;
	
}

.where_release {
	width:500px;
	float:left;
}

.where_release h2{
	font-size:36pt;
	margin-bottom:30px;
	font-weight:500;
}

.where_release p {
	color:#333;
}

.progress_bar {
	width:500px;
	float:right;
	font-family: "Oswald",sans-serif;
	position:relative;
}

.unfill,
.fill_bar {
	height: 15px;
	margin: 0;
	background-color: #e8e8e8;
}


.fill_bar {
	position:absolute;
	bottom:0;
	left:0;
}

.sv, .ve, .vr {
	position:relative;
	margin-bottom:20px;
	overflow:hidden;
}

.percent { 
	font-weight:500;
}


.relese_place {
	font-size:14px;
	letter-spacing: 2px;
	font-weight:400;
}



/* Sr. Vostok*/
.sv .fill_bar {
	background-color: #4fd5ed;
	animation:sv-animate 2s ease-out;
	width:40%;
}

.sv .percent {
	margin-left:40%;
	animation:sv-percent 2s ease-out;
}

@keyframes sv-animate {

0% {width:0%;}

100% {width:40%;}

}

@keyframes sv-percent {

from {margin-left:0%;}

to {margin-left:40%;}

}



/* Vost. Evropa*/
.ve .fill_bar {
	background-color: #fe6192;
	width:30%;
	animation:ve-animate 2s ease-out;
}

.ve .percent {
	margin-left:30%;
	animation:ve-percent 2s ease-out;
}

@keyframes ve-animate {

0% {width:0%;}

100% {width:30%;}

}

@keyframes ve-percent {

from {margin-left:0%;}

to {margin-left:30%;}

}


/* Vnutr. Rynok*/
.vr .fill_bar {
	background-color: #fffa78;
	width:25%;
	animation:vr-animate 2s ease-out;
}

.vr .percent {
	margin-left:25%;
	animation:vr-percent 2s ease-out;
}

@keyframes vr-animate {

0% {width:0%;}

100% {width:25%;}

}

@keyframes vr-percent {

from {margin-left:0%;}

to {margin-left:25%;}

}


/* ADV */

.adv_box {
	background-image: linear-gradient(220deg,#1b1c1e 41%,#8e2a45 80%);
	padding:40px 0;
	transition: background .3s,border-radius .3s,opacity .3s;
}

.adv {
	color:#fff;
	float:right;
	width:600px;
}

.adv_img {
	float:left;
	text-align:center;
	width:500px;
	padding-top:30px;
}

.adv h2 {
	font-size:48px;
	font-weight:300;
	margin-bottom:20px;
}

.adv_p {
	margin-bottom:40px;
	line-height: 1.6em;
	font-weight:300;
	font-size:18px;
}

.adv_item {
	padding:0 0 0 90px;
	position:relative;
	margin-bottom:20px;
}

.adv_num {
	width:62px;
	line-height:65px;
	text-align:center;
	border: solid 2px #398ffc;
	border-radius: 50%;
	color: #398ffc;
	font-size: 28px;
	font-weight: 500;
	position:absolute;
	left:0;
	top:-10px;
}

.adv_num:after {
	content:' ';
	border-left:1px solid #666;
	height:42px;
	position:absolute;
	top:65px;
	left:31px;
}

.adv_item .n1:after {
	height:62px;
}

.adv_item .n4:after {
	border:none;
}

.adv_item_name {
	color:#398ffc;
	font-weight:500;
	font-size:20px;
	margin-bottom:20px;
}

.adv_item_text {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.6em;
}

/* STATION */

.station {
	padding:40px 0;
}

.station_left {
	width:39%;
	float:left;
}

.station_right {
	width:60%;
	float:right;
}

.station h2 {
	color: #435589;
	font-size: 36px;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 1.192em;
}

.station_price {
	color: #ff0000;
	font-size: 24px;
	font-weight:600;
	margin:25px 0;
}

.station_desc {
	color: #848eab;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.55em;
}

.station_desc p{
	margin-bottom:20px;
}

.station_desc li {
	margin-left:35px;
}

.tabs__content {
  display: none; /* по умолчанию прячем все блоки */
}
.tabs__content.active {
  display: block; /* по умолчанию показываем нужный блок */
}
 
.tabs__caption {
	margin:40px 0 0 0!important;
	position:relative;
	z-index:22;
}

.tabs__caption li {
	display:inline-block;
	list-style-type:none;
	font-weight:700;
	font-size:18px;
	padding:10px 20px;
	color:#fff;
	margin:0;
	background: #008fc4;
}

.tabs__caption li:hover {
	cursor:pointer;
	background:#6ec1e4;
}

.tabs__caption .active {
	background:#ff0000;
}

.tabs__caption .active {
	background:#ff0000;
}

.tabs__content {
	color:#7a7a7a;
	font-size:16px;
	position:relative;
	background-color: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.86);
	padding:35px;
	z-index:21;
}

.tabs__content li{
	margin:0 0 10px 20px;
}

.tabs__content p {
	margin:15px 0;
}

.tabs__content h4 {
	font-size:18px;
	margin:15px 0 5px 0;
	color:#333;
}


.left_desc {
	text-align:center;
	color:#2d9cdb;
	font-size:20px;
}

.left_desc .tel{
	margin:15px 0;
}

.left_desc .days{
	color: #848eab;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.55em;
	margin:20px 0;
}

.left_desc .mail {
	text-align:left;
	font-size:14px;
	margin-bottom:30px;
}

.left_desc .mail i{
	margin-right:5px;
}

.left_desc .pdf a{
	width: 100%;
	line-height: 40px;
	margin: 0;
	border-radius: 3px;
	box-shadow: 1px 5px 6px 0 rgba(67,85,137,.2);
	display:block;
	background-color: #2d9cdb;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:500;
	text-transform:uppercase;
	transition:0.5s;
}

.left_desc .pdf a:hover{
	background:#435589;
}

.pdf i {
	font-size:18px;
	margin-right:15px;
}

.station_right.second {
	width:39%!important;
}

.station_left.second {
	width:60%!important;
}

/* VIDEO */

.video_box {
	background:#3b3d42;
	padding:50px 0;
	color:#fff;
	text-align:center;
}

.video_box h2 {
	font-size: 40px;
	font-weight: 400;
	line-height: 1.45em;
	letter-spacing: .2px;
}

.video_box p {
	padding:20px 18%;
	font-weight:300;
	font-size:18px;
}

.video_box iframe {
	border:none;
	padding:15px;
}


/* ABOUT */

.about_box {
	padding:30px 0;
}

.years10 {
	width:280px;
	float:left;
}



.y10_p1 {
	color: rgba(252,0,0,.76);
	font-size: 200px;
	font-weight: 500;
	line-height: 160px;
	letter-spacing: -35px;
	font-family:Arial;
}

.y10_p2,
.y10_p3
 {
	text-align: left;
	color: #398ffc;
	font-size: 40px;
	font-weight: 400;
	text-transform: uppercase;
	line-height:40px;
	padding-left:50px;
}

.y10_p3 {
	color:#3b3d42;
}

.about {
	float:left;
	width:820px;
	padding:0 0 0 40px;
}

.about h2 {
	font-size:36px;
	font-weight:500;
	text-align:center;
	margin:20px 0;
}

.about p {
	color:rgb(59, 61, 66);
	font-weight:300;
	margin-bottom:24px;
	font-size:16px;
	line-height:24px;
}


/* FOOTER */

.footer_box {
	background:#404040;
	padding:20px 0;
	color:#fff;
}

.footer_column {
	float:left;
	width:30%;
	padding:0 1%;
}

footer li {
	list-style-type:square;
	margin:10px 0;
}

footer li a{
	color:#ccc;
	text-decoration:none;
	padding-left:15px;
	display:block;
}

footer li a:hover{
	color:#fff;
}

.foot_title {
	font-size:17px;
	margin: 30px 0;
	font-weight: bold;
	position: relative;
	padding-bottom: 5px;
}

.foot_title:before {
	position: absolute;
	z-index: 1;
	content: "";
	width: 35%;
	height: 2px;
	background: #ffbf00;
	bottom: -9px;
	left: 0;
}

.foot_contacts .mail {
	margin:20px 0;
}


.foot_contacts .tel {
	margin-bottom:20px;
}

.foot_contacts a {
	color:#fff;
	text-decoration:none;
}


.foot_contacts a:hover {
	color:#ffbf00;
}


.adr,
.tel,
.mail {

	position:relative;
	padding-left:40px;
}

.foot_contacts i {
	font-size:18px;
	margin:0 10px;
	color:rgb(114, 151, 246);
	position:absolute;
	left:0;
	top:0;
}

.counter {
	margin-top:20px;
}

.kont1 {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color:#404040;
}

.kont1 h1{
	font-size:20px;
	position:relative;
	text-align:left;
	margin-bottom:20px;
}

.kont1 h2 {

    font-weight: 700;
    line-height: 35px;
	font-size:30px;
	margin:20px 0;
}


.kont1 h3{
	font-size:24px;
	font-style:normal;
	margin:15px 0;
}

.kont1 h4 {
	
	font-size:18px;
	font-weight:normal;
}

.kont1 h1:before {
	position: absolute;
	content: ""; 
	width: 10%;
	height: 2px;
	background:red;
	bottom: -9px;
}

.kont p {
	margin: 12px 0;
 	color: #404040;
} 

.kont1 li {
	margin:10px 0 10px 30px;
}

.kont1 a {
	color: #0099FF;
}

.kont1 a:hover {
	color: #ff0000;
	text-decoration:none;
}